[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonOption

Daemon options

## Declaration

Source position: daemonapp.pp line 30

`type TDaemonOption = (`
`doAllowStop,` |  | The daemon can be stopped.
`doAllowPause,` |  | The daemon can be paused.
`doInteractive` |  | The daemon interacts with the desktop.
`);`

## Description

Enumerated that enumerates the various daemon operation options.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .